Bug 1792389 - Review Request: php-laminas-mail - Laminas Framework Mail component
Summary: Review Request: php-laminas-mail - Laminas Framework Mail component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792387
Blocks: 1792391
TreeView+ depends on / blocked
 
Reported: 2020-01-17 15:31 UTC by Remi Collet
Modified: 2020-01-24 10:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 10:30:03 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 15:31:14 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-mail.git/plain/php-laminas-mail.spec?id=2e79384309d52865069da24b6261794f5caff80e
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-mail-2.10.0-2.remi.src.rpm
Description: 
Laminas\Mail provides generalized functionality to compose and send both text
and MIME-compliant multipart email messages. Mail can be sent with Laminas\Mail
via the Mail\Transport\Sendmail, Mail\Transport\Smtp or the
Mail\Transport\File transport. Of course, you can also implement your own
transport by implementing the Mail\Transport\TransportInterface.

Documentation: https://docs.laminas.dev/laminas-mail/


Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 21:46:22 UTC
 - Please add a comment above the patch to explain why it is needed

 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:06:00 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-mail

Comment 3 Remi Collet 2020-01-24 10:30:03 UTC
Thanks,

built


Note You need to log in before you can comment on or make changes to this bug.